Bug 1130683 - Incomplete status page
Summary: Incomplete status page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Copr
Classification: Community
Component: frontend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
Assignee: Adam Samalik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 06:19 UTC by Miroslav Suchý
Modified: 2014-08-22 14:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-22 14:53:39 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2014-08-16 06:19:40 UTC
Description of problem:
Tasks with status 'Starting' does not appear on /status page.
They should appear in 'Running' tab.

Comment 1 Adam Samalik 2014-08-19 15:42:23 UTC
'Starting' tasks are listed on the 'waiting' page which shows the same queue as the one for backend. That means 'pending', 'starting' and anything unfinished older than two hours. But I highlighted the 'starting' builds as you advised me in person. It's in commit fa8aaa9.


Note You need to log in before you can comment on or make changes to this bug.